/*https://www.abeautifulsite.net/smoothly-scroll-to-an-element-without-a-jquery-plugin-2*/
$base-color = rgb(52, 168, 83)
$base-color = #ff6347
$base-color = #16a1e7

$base-color-2 = #fff

$base-color-3 = #000

$font-family = "Roboto", sans-serif

html
    font-size 12px
    font-family $font-family
    background #fff

body
    background-color darken(#fff, 1%)
    overflow hidden
    
    .row
    .col
        margin 0px !important
        padding 0px !important
        
@import '../icon-fonts.styl'
@import './toolbar.styl'
@import './content.styl'
@import './navigation.styl'
@import './components.styl'

#footerContainer {
    font-size 1rem
    position: fixed;
    bottom: 0;
    height 1.5rem
    left: 0;
    right: 0;
    text-align: center;
    background lighten($base-color-2, 92%)
    border-top 1px solid darken($base-color-2, 10%) 
    box-shadow 0px 5px 10px 1px darken($base-color-2, 40%)
}

#welcomeContainer,#introContainer,#signoffContainer,#logoffContainer {
    //background: rgba(158,158,158,0.98);
    background: #f5f5f5
    height: 100%;
    left  : 0px;
    overflow: auto;
    position: fixed;
    pointer-events: all;
    padding:10px;
    top   : 0px; 
    width : 100%;
    z-index:1000;
    display:none;
}

#welcomeContainer a.pdfLink {
  background-color: #0d618b;
  border: none;
  color: white;
  padding: 1px 6px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 13px;
}

.disabled {
    //background-color: #DFDFDF !important;
    box-shadow: none;
    color: #9F9F9F !important;
    cursor: default;
    pointer-events: none;
}

#signoffContainer input[type="radio"]{
    position: initial;
    left: 0px;
    opacity: 1;
}

strong {
    font-weight: bold;
}

input.reset-css {
    background-color: transparent;
    border: inherit;
    border-bottom: inherit;
    border-radius: inherit;
    outline: inherit;
    height: inherit;
    width: inherit;
    font-size: inherit;
    margin: inherit;
    padding: inherit;
    box-shadow: inherit;
    box-sizing: inherit;
    transition: inherit;
    &:focus {
        border-bottom: none !important
        box-shadow: none !important
    }
}
.del, [data-track="del"], [data-track="del"] > *, .del > * {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAADCAIAAADdv/LVAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAASSURBVHjaYvrPwMDEAMEAAQYACzEBBlU9CW8AAAAASUVORK5CYII=');
    background-repeat: repeat-x;
    background-position: center;
}

div[data-track="del"] {
    background:inherit;
}

.ins, [data-track="ins"] {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAADCAYAAABS3WWCAAAABGdBTUEAAK/INwWK6QAAAAlwSFlzAAAOxAAADsQBlSsOGwAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAAUSURBVBhXY2BY9OI/EwMQAAkGBgAePAKOyVHP+wAAAABJRU5ErkJggg==');
    background-repeat: repeat-x;
    background-position: bottom; 
    //display: inline;
}

.sty, .styrm {
    border-bottom: 0.3rem solid coral;
}

.jrnlEqnLabel
    float right 

*[data-track-display="false"] 
    & .del, [data-track="del"], .jrnlDeleted {
        display none !important
    }
    
    & .styrm, .sty {
        border-bottom: none;
    }

    & .ins, [data-track="ins"] {
        background none !important
    }

*[class^="jrnl"][class*="Block"] {
    &.del
    &[data-track="del"] {
        background #eee !important
        border 1px solid red !important
        opacity 0.6
        &:before{
            position: absolute;
            content: 'DELETED';
            background: red;
            display: block;
            width: 30%;
            height: 40px;
            left: 0;
            right: 0;
            top: 0;
            bottom: 0;
            margin: auto;
            text-align: center;
            line-height: 35px;
            border: 3px solid #fff;
            outline-color: red;
            outline-style: solid;
            color: #fff;
        }
    }
}

.jrnlCitation 
    & .del, [data-track="del"] {
        display none
    }

    & .ins, [data-track="ins"] {
        background none
    }
    
    & .jrnlQueryRef {
        display none !important
    }

.loadingProgress {
    display : none;
    position: relative;
    margin: 0 auto;
    padding: 0px 15px;
    height: 1px;

    & .progress {
        background-color lighten($base-color, 20%)

        & .indeterminate {
            background-color darken($base-color, 20%)
        }
    }
}

.loading-wraper {
    opacity : 0.4;
    pointer-events: none;
}

.collection .collection-item.active {
    background-color lighten($base-color, 20%)
}

h1[data-editable="false"] {
    background-color rgba(128, 128, 128, 0.1)
    cursor default
}

.undo-modal{
    position: fixed;
    top: 7%;
    left: 45%;
    background: #f9edbe;
    z-index: 2000;
    padding: 6px 10px;
    font-size: 80%;
    font-weight: bold;
    text-align: center;
    border: 1px solid #f0c36d;
}
.undo-modal span{
    text-decoration: underline;
    cursor: pointer;
}
.save-notice{
    color: #000;
    display: inline-block;
    margin-left: 14px;
    max-width: 250px;
    overflow: hidden;
    vertical-align: text-bottom;
    white-space: nowrap;
    user-select: none;
}
#toast-container {
    right 3%
    max-width 300px
    
    & .toast {
        padding 0px !important
        min-height 0px !important
        min-width 20rem

        & .kriya-notice {
            padding 1rem
            width 100%

            & .kriya-notice-header {
                white-space: pre-wrap;
                word-break: keep-all;
                
                & .icon {
                    margin-right: 0.5rem;
                }

                & .icon-close {
                    float: right;
                    font-weight: bold;
                    cursor: pointer;
                }
            }

            &.success {
                background-color: #00BCD4;
                color: #fff;
            }

            &.warning {
                background-color: #ffbb57;
                color: #fff;
            }

            &.error {
                background-color: lightcoral;
                color: #fff;
            }
            a {
                color: white;
                padding: 5px 6px;
                font-size: 1rem !important;
                line-height: 26px !important;
                background: #0D618B;
            }
            .kriya-notice-body{
                word-break: normal;
                
                > .row{
                    max-height: 70vh
                    overflow-y: auto
                }
            }

        }
    }   
}
.jrnlSupplSrc, .jrnlExtLink, .jrnlClinicalTrial {
   color #16a1e7
   cursor pointer
}

.contentBtn {
    background: #0d618b;
    margin-left: 5px;
    font-family: sans-serif;
    font-weight: 500;
    font-size: 1rem !important;
    
    &:hover {
        background: #0d618b;
    }

    & i {
        margin 0 2px
        line-height 100%
        font-size 70% !important
        color #fff !important
    }
}

.dropdown-list {
    min-width 80px
    width auto !important
    white-space nowrap
    
    li {
        padding 4px
        min-height 25px
    }

    li:hover {
        background-color #16a1e7
    }
}

.ama-uploader-dragging {
    outline: 2px dashed #008F04;
    opacity: 0.6;
}

[data-component="award-group_edit"] .verified:checked + [data-class="institution"]:after, .award-group[data-verified="true"]:not([data-track="del"]):after {
    content '\e86c'
    color #008000
    font-family 'icomoon'
    font-size 1.5rem
    margin-left 1rem
}

#contentContainer .jrnlKeyword sup {
    line-height: inherit;
}

#toast-container .toast .kriya-notice sup{
    top : 0px !important;
}


.messageDiv {
	background-color: rgba(234, 236, 236, 1);
    height: 100%;
    left: 0;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 10000;

    & .message {
        top: 15%;
        position: absolute;
        width: 100%;
    }

    & .feedBack {
        top: 25%;
        position: absolute;
        width: 100%;

        & .btn {
            text-transform: none;
        }
    }
}
#toast-container .kriya-notice-body{
    .retry{
        background-color: #0d618b;
        color: white;
        padding: 2px 10px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 0.9rem;
        margin: 0px 0px 0px 14px;
        margin-right: 0px;
        cursor: pointer;
    }

    .cancel{
        background-color: #B71C1C;
        color: white;
        padding: 2px 10px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 0.9rem;
        margin: 0px 0px 0px 14px;
        cursor: pointer;
    }
}
*[data-component="proofControls"] .splStyle{
    cursor: pointer !important; 
}
@media screen and (max-width: 1200px){
  #headerContainer .kriyaMenuBlock .action-btn {    
    margin: 6px 4px 0px 0px;
    font-size: 0.85rem !important;    
  }  
}   
@media screen and (max-width: 1200px){
  .save-notice {
    margin-left: 5px !important; 
  }
}
.jrnlQuotePara:first-child, .jrnlQuoteAttrib:first-child{
  margin-top: 0px !important;
}




#contentContainer[data-role="typesetter"]{
    #contentDivNode *{
       .RefArticleTitle, .RefPatentTitle, .RefConfArticleTitle, .RefSoftTitle, .RefWebSiteTitle{
            color : #F99500 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefClinicalTitle{
            color : #F99500 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefPrePrintTitle{
            color : #F99500 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefReport{
            color : #F99500 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefPeriodical{
            color : #F99500 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefDataTitle{
            color : #F99500 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefTitle{
            color : #F99500 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefAuthor{
            border: 1pt solid #285C5B !important;
            color: #388E8E !important;
            font-size: 14px !important;
            font-weight: normal !important;
            padding: 0 1px;
       }
       .RefBookTitle{
            border-bottom: 1pt solid #000000;
            color : #065658 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefTransTitle{
            border-top: 1pt solid #000000;
            border-bottom: 1pt solid #000000;
            color : #0A8E92 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefBookSeries{
            border-bottom: 1pt solid #0000FF;
            border-top: 1pt solid #0000FF;
            color: #FFD700 !important;
            font-size: 14px !important;
       }
       .RefChapterTitle{
            color : #22AD73 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefAccession{
            color : #22AD73 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefSoftName{
            color : #2196F3 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefSoftVer{
            color : #4CAF50 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefCollaboration{
            color : #4682B4 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefComments, .jrnlRefText [class*=Comment]{
            color : #FF00FF !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefInPress{
            color : #B00058 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefConfDate{
            color : #808080 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefConfLoc{
            color : #000080 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefConfName, .RefThesis{
            color : #800000 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefConfSponsor{
            color : #8B4513 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefConfTitle{
            color : #BDB76B !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefDay{
            color : #4B0082 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefDiss{
            color : #8A2BE2 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefDissLoc{
            color : #7CFC00 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefDissUniv{
            color : #3CB371 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefDOI{
            color : #800080 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefPMID, .RefPMCID{
            color : #008080 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefEdition{
            color : #008080 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefEditor{
            border: 1pt solid #510101 !important;
            color: #801C1C !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefComment{
            color: #636465 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefEtal{
            color : #D2691E !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefFPage{
            color : #FF6347 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefELocation{
            color : #FF6347 !important;
            border-bottom : 1px solid #D2691E;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefGivenName{
            color : orange !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefISBN{
            color : #00FF00 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefIssue{
            color : rgba(211, 6, 210, 0.68) !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefJournalTitle, .RefSource, .RefReportSource, .RefClinicalSource, .RefPrePrintSource, .RefPeriodicalSource, .RefDataSource{
            color : #808000 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefLAD, .RefAccessedDate{
            color : #3F51B5 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefLPage{
            color : #008000 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefMonth{
            color : #2F4F4F !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefPublisherLoc, .RefSoftManLoc{
            color : #CD853F !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefPublisherName , .RefSoftManName{
            color : #FF1493 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefThesisPublisherName{
            color : #FF1493 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefSlNo{
            color : #D55B6F !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefSuffix{
            color : #8B5F65 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefSurName{
            color : #3852B0 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefVolume, .RefPatentNum{
            color : #8B008B !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefWebSite{
            color : #0000FF !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefPatentTitle{
            color : #CD326C !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefYear{
            color : #DC143C !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefUrl{
            color : blue !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
    }
    #refList * .RefAuthor{
        display: inline-block;
    }
    #contentContainer{
        .jrnlFundingGroup:not([data-topic=PopUp]) .jrnlFN{
            width:100% !important;
            background-color: #effaff;
            cursor: pointer !important;
            padding: 0px 8px !important;
            background-color: rgba(190,235,255,0.25);
            font-family: "Avenir Next", arial, sans-serif !important;
            font-weight: 300 !important;
            box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12) !important;
            text-align: left !important;
            border-radius: 13px !important;
            margin-bottom: 10px !important;
        }
        .jrnlFundingGroup .jrnlFN .jrnlFNPara:empty:before{
            content: 'Funding Statement';
            font-family: "Avenir Next", arial, sans-serif !important;
            font-weight: bold;
            font-size: 1.5rem;
        }
    }
}

#contentContainer[data-role="preeditor"]{
    #contentDivNode *{
       .RefArticleTitle, .RefPatentTitle, .RefConfArticleTitle, .RefSoftTitle, .RefWebSiteTitle{
            color : #F99500 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefClinicalTitle{
            color : #F99500 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefPrePrintTitle{
            color : #F99500 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefReport{
            color : #F99500 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefPeriodical{
            color : #F99500 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefDataTitle{
            color : #F99500 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefTitle{
            color : #F99500 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefAuthor{
            border: 1pt solid #285C5B !important;
            color: #388E8E !important;
            font-size: 14px !important;
            font-weight: normal !important;
            padding: 0 1px;
       }
       .RefBookTitle{
            border-bottom: 1pt solid #000000;
            color : #065658 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefTransTitle{
            border-top: 1pt solid #000000;
            border-bottom: 1pt solid #000000;
            color : #0A8E92 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefBookSeries{
            border-bottom: 1pt solid #0000FF;
            border-top: 1pt solid #0000FF;
            color: #FFD700 !important;
            font-size: 14px !important;
       }
       .RefChapterTitle{
            color : #22AD73 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefAccession{
            color : #22AD73 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefSoftName{
            color : #2196F3 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefSoftVer{
            color : #4CAF50 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefCollaboration{
            color : #4682B4 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefComments, .jrnlRefText [class*=Comment]{
            color : #FF00FF !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefInPress{
            color : #B00058 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefConfDate{
            color : #808080 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefConfLoc{
            color : #000080 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefConfName, .RefThesis{
            color : #800000 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefConfSponsor{
            color : #8B4513 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefConfTitle{
            color : #BDB76B !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefDay{
            color : #4B0082 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefDiss{
            color : #8A2BE2 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefDissLoc{
            color : #7CFC00 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefDissUniv{
            color : #3CB371 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefDOI{
            color : #800080 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefPMID, .RefPMCID{
            color : #008080 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefEdition{
            color : #008080 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefEditor{
            border: 1pt solid #510101 !important;
            color: #801C1C !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefComment{
            color: #636465 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefEtal{
            color : #D2691E !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefFPage{
            color : #FF6347 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefELocation{
            color : #FF6347 !important;
            border-bottom : 1px solid #D2691E;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefGivenName{
            color : orange !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefISBN{
            color : #00FF00 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefIssue{
            color : rgba(211, 6, 210, 0.68) !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefJournalTitle, .RefSource, .RefReportSource, .RefClinicalSource, .RefPrePrintSource, .RefPeriodicalSource, .RefDataSource{
            color : #808000 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefLAD, .RefAccessedDate{
            color : #3F51B5 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefLPage{
            color : #008000 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefMonth{
            color : #2F4F4F !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefPublisherLoc, .RefSoftManLoc{
            color : #CD853F !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefPublisherName , .RefSoftManName{
            color : #FF1493 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefThesisPublisherName{
            color : #FF1493 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefSlNo{
            color : #D55B6F !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefSuffix{
            color : #8B5F65 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefSurName{
            color : #3852B0 !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefVolume, .RefPatentNum{
            color : #8B008B !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefWebSite{
            color : #0000FF !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefPatentTitle{
            color : #CD326C !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefYear{
            color : #DC143C !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
       .RefUrl{
            color : blue !important;
            font-size: 14px !important;
            font-weight: normal !important;
       }
    }
    #refList * .RefAuthor{
        display: inline-block;
    }
    #contentContainer{
        .jrnlFundingGroup:not([data-topic=PopUp]) .jrnlFN{
            width:100% !important;
            background-color: #effaff;
            cursor: pointer !important;
            padding: 0px 8px !important;
            background-color: rgba(190,235,255,0.25);
            font-family: "Avenir Next", arial, sans-serif !important;
            font-weight: 300 !important;
            box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12) !important;
            text-align: left !important;
            border-radius: 13px !important;
            margin-bottom: 10px !important;
        }
        .jrnlFundingGroup .jrnlFN .jrnlFNPara:empty:before{
            content: 'Funding Statement';
            font-family: "Avenir Next", arial, sans-serif !important;
            font-weight: bold;
            font-size: 1.5rem;
        }
    }
}
#zohohc-asap-web-launcherbox {
  bottom: 2px;
  width: 25px;
  height: 25px;
}
.class-highlight:hover {
  opacity: 0 !important;
  pointer-events: none !important
}